* { margin: 0px; padding: 0px }
body { color: #033; font-size: 85%; line-height: 160%; letter-spacing: 1px; margin: 40px 11% 25px }
p  { font-size: 0.85em; line-height: 150%; margin-left: 25px; padding-top: 3px; padding-bottom: 8px }
h1    { font-size: 150%; line-height: 120%; margin-top: 20px; margin-right: -18px; margin-bottom: 8px; padding-bottom: 30px; padding-left: 15px }
.subtitle { font-size: 80% }
h2   { color: white; font-size: 100%; line-height: 150%; background-color: #69c; letter-spacing: 2px; margin: 20px -15px 5px 5px; padding: 4px 5px 4px 10px; border-style: solid; border-width: 1px 2px 2px 1px; border-color: gray }
#em { background-color: #c30 }
h3  { color: #039; font-size: 95%; margin: 23px -5px 10px 9px; padding-top: 4px; padding-left: 13px; border-top: 1px solid #69c; border-left: 2px solid #69c; width: 100% }
h4 { color: #039; font-size: 100%; margin-bottom: 13px; padding-left: 3px; border-bottom: 1px solid silver }
h5 { font-size: 100%; margin-top: 10px; margin-left: 15px }

em  { color: red; font-style: normal; line-height: normal; padding-right: 1px; padding-left: 1px }

a { text-decoration: none }
a:visited  { color: #639 }
a:hover { color: #ffc; text-decoration: none; background-color: #69f; border: none }
a:active { color: #f30; text-decoration: none; background-color: #ff9; border: none }

#header { background-color: white; margin-bottom: 20px; padding-top: 5px; padding-right: 20px; padding-bottom: 5px; border-style: solid; border-width: 1px 3px 3px 1px; border-color: gray }

#sp { background-color: #f30; border-style: solid; border-width: 1px 2px 2px 1px; border-color: #fc0 }

.content ul { list-style-type: square; padding-top: 3px }
.content li { font-size: 75%; line-height: 1em; list-style-type: square; margin-top: 6px; margin-bottom: 6px; margin-left: 10px }
.content li span { margin-right: 5px; margin-left: 5px }
li li  { font-size: 85%; list-style-type: none }

blockquote { font-size: 85%; clear: both; margin-top: 10px; margin-bottom: 15px; margin-left: 24px; padding: 10px 12px; border: solid 1px #69c }
blockquote ul,.content ul { font-size: 130%; line-height: 140%; list-style-type: square; margin-bottom: 10px; margin-left: 30px }
blockquote li { line-height: 100%; margin-top: 0px; margin-bottom: 0px; margin-left: 15px }
blockquote p { margin-left: 15px }

.menu { line-height: normal; text-align: right; padding-top: 5px; padding-bottom: 5px }
p.menu a { margin-right: 5px; margin-left: 5px }
.menu span,.up span { margin-right: 3px; margin-left: 3px }

.update  { font-weight: bold; font-size: 0.85em; background-color: transparent; text-align: right; margin-right: -3px; padding-top: 10px }
#navi li  { background-repeat: no-repeat; list-style-type: none; margin-left: 20px; padding-left: 18px }
.content { background-color: white; margin-bottom: 10px; padding-right: 32px; padding-bottom: 5px; 
padding-left: 12px; border-style: solid; border-width: 1px 2px 2px 1px; border-color: silver }
.content .update { color: gray; font-weight: bold; font-size: 85%; text-align: right; float: right; margin-top: -32px; margin-right: -3px; padding-top: 0px }
.strike { text-decoration: line-through }
.caution { color: #f00; border: none }
.res { font-weight: bold; margin-left: 10px; padding-left: 0px }
.up { font-size: 85%; line-height: 100%; text-align: right; margin: 25px -28px 0px -10px; padding: 10px 5px 3px 0px; border-top: 1px dashed gray }
.up a:visited { color: blue }
#senkoro { color: white }
#footer { text-align: right; margin-top: 0px; padding-top: 10px; padding-right: 10px }
form { margin-left: 20px }
#360 { font-size: 85%; text-align: center; margin-left: 25px }
#360 td { padding: 5px; border: solid 1px silver }
#countdown { color: red; font-weight: bold; font-size: 120%; background: url(../../../../旋光の輪舞を応援しています/senko_no_ronde/material/flash-b-c.gif) no-repeat; padding-top: 0px; padding-bottom: 0px; padding-left: 20px }
#index h2 { }
#index li { font-size: 75%; list-style-type: circle; margin-left: 5px; padding-left: 5px }
#index #now { }
#index a:visited { color: blue }
